Subject: RE: Resume

From: Samantha Mathias <[email-masked]>
Date: Mon, 12 Feb 2007 06:14:45 -0500

Hi - sounds good.  Hope you had a Happy Birthday!  I sent a card but didn't actually get it in the mail 'til the day of...  Take it easy & keep in touch!

> From: [email-masked]> To: [email-masked]> Subject: Re: Resume> Date: Sun, 11 Feb 2007 21:55:43 -0800> > > Hi Samantha,> > Thanks a lot for the info. It all looks incredibly useful. I was at > a career fair a couple weeks back and some places asked for a resume, > but unfortunately I did not have one put together. I am trying to > build a resume over the next few weeks though. Fortunately many > places hire throughout the year, so there does not appear to be any > urgency right now. I will try to keep these points in mind and let > you know how things turn out. Perhaps I'll send you a rough draft > later when I've gotten farther on this. Thanks very much and have a > good morning.> > > Hi,> > > > Mom/Dad mentioned that you're looking to applying for a job/going on > interviews & wanting a little direction for resumes & cover letters. > What you can do, if you haven't already, is do a bunch of searches on > the web (i.e. google, msn, yahoo.com) for sample resumes, cover > letters, etc. for ideas/see what you like & go from there. Here is > one site I found from google.com http://www.bestsampleresume.com/ & I > attached my resume & reference list from previous (it's been a while) > to get you started. Resume should usually be kept to one page unless > you've been out there & have a lot that is really pertinent then 2 > pages is ok, and for References since I list "Available upon request" > on the bottom of the Resume I just keep that separate References > list/sheet handy - just select 2 or 3 professional & personal > references of each. I don't have any Cover letters on this PC, but > just set up like a normal business letter stating what position you're > applying for, then next paragraph a little about yourself why you are > a good match then closing paragraph state thank you for your time & I > look forward to hearing from you to discuss this &/or future > opportunities, etc. (search on the web for sample ones as well & put > together) - some will want you to list Salary Requirements - it's best > usually to submit a range (i.e. low to mid $50K) & some want it faxed > or mailed - just make sure you do what they say. Just let me know if > you have any questions. You could also check with your > guidance/career center for information/guidance.> > > > Good luck!> > Sam> > _________________________________________________________________> > Live Search: Better results, fast> > http://get.live.com/search/overview> > > --> --> ********************************> rupert> ********************************> > > > 
_________________________________________________________________
Personalize your Live.com homepage with the news, weather, and photos you care about.
http://www.live.com/getstarted.aspx?icid=T001MSN30A0701